/**
 * [transition 动画效果]
 * @param  @t_pto:     all           [属性]
 * @param  @runTime:   0.5s          [运行时间]
 * @param  @deleyTime: 0s            [延迟时间]
 * @param  @runFun:    ease;         [运行方式]
 */
/**
 * a标签hover样式
 * @font_color: 字体颜色
 * @ahover_darken: 字体hover颜色加深百分比
 */
/*
 * 通用按钮hover
 * @bg_color: 按钮颜色
 * @hover_darken: 按钮hover颜色加深百分比
 */
/*
 * 通用按钮样式
 * @bg_color: 按钮颜色 默认#6fd1de（浅蓝色）
 * @padding_tb: 按钮padding-top padding-bottom
 * @padding_lr: 按钮padding-left padding-right
 * @hover_darken: 按钮hover颜色加深百分比
 */
#XBox-loading {
  position: fixed;
  left: 0px;
  bottom: 0px;
  width: 90px;
  height: 28px;
  line-height: 28px;
  z-index: 999;
  display: none;
  color: #666;
  font-size: 12px;
}
#XBox-loading .XBox-loading-bg {
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  opacity: 0.6;
  filter: alpha(opacity=60);
  z-index: 999;
}
#XBox-loading span {
  z-index: 1000;
  position: absolute;
  height: 28px;
  line-height: 28px;
  top: 0px;
  left: 30px;
}
#XBox-loading .XBox-loading-img {
  position: absolute;
  top: 7px;
  left: 9px;
  z-index: 1000;
}
